## Overview

Lightweight k-Wave Wrapper for Python provides easy way to integrate high-performance
solvers designed for k-Wave MATLAB toolbox (see http://www.k-wave.org) with Python 
projects.

The project includes support for generating simulation input files, reading output 
files and launching high-performance solvers directly from Python code.

## Requirements

The code requires Python 3.x with following packages available:

- numpy
- h5py
- scipy
- *matplotlib (is required by some examples)*

## Installation

The project does not require installation or compilation, however it may be 
useful to generate its complete documentation. 

The documentation can be generated using Sphinx (https://www.sphinx-doc.org) by 
running following command in the root of the project.
```bash
sphinx-build -b html doc doc_html
```
